body, #site-slogan, .ui-widget, .comment-form label {
   font-family: Arial, Georgia, "Times New Roman", Times, serif;
}

#highlighted {
   border-bottom: inherit;
}

.region-featured {
   margin: 0 15px;
}

.field-name-field-album-cover-image, .jp-audio, .field-name-field-attached-files {
   width: 250px;
   clear: both;
   float: left;
   margin: 0 15px 1em 0;
}
.field-name-field-album-cover-image img { margin: 0; }
body.page-node-edit .field-name-field-album-cover-image, body.page-node-edit .jp-audio, body.page-node-edit .field-name-field-attached-files,
body.page-node-add .field-name-field-album-cover-image, body.page-node-add .jp-audio, body.page-node-add .field-name-field-attached-files { float: none; width: auto; margin: inherit; }

.field-name-field-attached-files  .field-items { background: #fff; padding: 16px; }
body.page-node-edit .field-name-field-attached-files  .field-items { background: inherit; padding: inherit; }

h1#page-title { margin-top: 0px; }
h1, h2, h3, h4, h5, h6 { color: inherit; }

input { max-width: 100%; } /* for FF */

tbody { border: 0px; }
tr td, tr th { border: 0px; }

/* --------------- Lightbox Gallery ------------------ */

.field-name-field-gallery-images .field-item {
   display: inline-block;
   margin-left: 15px;
}

a.lightbox-processed { display: block; }

/* menu tweaks */

ul.nice-menu a { 
   color: inherit;
   text-decoration: none;
}

ul.nice-menu-down li.menuparent {
   background-position: left center !important;
}

ul.nice-menu-down li {
   background-color: inherit !important;
}

ul.nice-menu li,
ul.nice-menu ul {
   border: 0 none !important;
}

#featured { 
   font-size: 1em; 
   padding: 0;
   background: transparent;
   border: 0 none;
}
.nice-menu { text-align: right; }

.block-nice-menus {
   display: block;
   margin: 5px 0;
   padding: 5px 0;
   height: 25px;
   border-width: 1px;
   border-style: solid;
}

.block-nice-menus .content { margin: 0; }

ul.nice-menu-down a { padding-right: 15px; }
ul.nice-menu-down a:hover { color: #888; }

/* homepage */
body.front #page-title { display: none; }


/*---Facebook Block---*/
#block-block-3 {
	padding: 0 0;
}

/*---Youtube Block---*/
#block-block-5 {
	padding: 0 5px;
}


/*------------Transparent Site--------*/
#header, #page, #footer-wrapper, #main-wrapper {
	background: transparent !important;
}

/*-----Mailchimp----*/
#edit-mailchimp-lists-mailchimp-2-title {
	display: none;
}

/*--------Tables Background Override--------*/
tr.odd {
  background: transparent;
}
tr,
tr.even {
  background: transparent;
}

/*--------Text-Shadow Removal--------*/
#featured , .sidebar h2, .tabs ul.primary li a, #main-menu-links a{
    text-shadow: 0 0 0;
}

/*------Remove Colors Preview in Theme Settings-----*/
#preview , .color-form h2 { display: none !important; }
#palette .item-selected { background: darkgray; }